Skip to Content
MailerSend
Guides

Checking your API quota

Inspect how many MailerSend API requests you have remaining and when the limit resets. The quota endpoint does not count toward your own quota.

The /v1/api-quota endpoint reports how many requests you have remaining and when your limit resets. Requests to this endpoint do not count toward your quota.

GET https://api.mailersend.com/v1/api-quota
use MailerSend\MailerSend;

$mailersend = new MailerSend();

$mailersend->apiQuota->get();

More examples

Responses

Valid

{
  "quota": 1000,
  "remaining": 752,
  "reset": "2023-04-15T00:00:00Z"
}

Error

Response Code: 401 Unathorized

See - Validation errors

On this page